Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: STP Intermediate Model Resources Plug-in
Bundle-SymbolicName: org.eclipse.soa.mangrove.resources;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.soa.mangrove.resources.ImResourcesActivator
Bundle-Vendor: INRIA - Engineering Ing. Informatica
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.core.runtime,
 org.eclipse.soa.mangrove
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.soa.mangrove.resources,
 org.eclipse.soa.mangrove.resources.datasources,
 org.eclipse.soa.mangrove.resources.ui.providers
Bundle-RequiredExecutionEnvironment: J2SE-1.5
